using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEditor;

public class HierarchyExpand : MonoBehaviour
{
    [MenuItem("GameObject/Create Canvas",false,-10)]
    private static void CreateMyCanvas() 
    {
        GameObject obj=ResMgr.Getinstance().Load<GameObject>("UI/Canvas");
        obj.GetComponent<Canvas>().worldCamera = Camera.main;
    }
}
